package com.za.bean.request

//车辆列表请求
data class VehicleListRequest(
    val supplierCode: String? = null,
    val content: String? = null
)

data class UpdateVehicleStateRequest(
    val vehicleId: Int? = null,
    val status: Int? = null,
    val userId: Int? = null,
)

data class GeneralInfoRequest(
    val vehicleId: Int? = null,
    val driverId: Int? = null,
    val deviceId: String? = null,
)